<ui version="4.0" >
 <class>StartPage</class>
 <widget class="QFrame" name="StartPage" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>607</width>
    <height>618</height>
   </rect>
  </property>
  <property name="autoFillBackground" >
   <bool>true</bool>
  </property>
  <property name="frameShape" >
   <enum>QFrame::StyledPanel</enum>
  </property>
  <property name="frameShadow" >
   <enum>QFrame::Sunken</enum>
  </property>
  <layout class="QGridLayout" name="gridLayout_2" >
   <property name="leftMargin" >
    <number>20</number>
   </property>
   <property name="topMargin" >
    <number>20</number>
   </property>
   <property name="rightMargin" >
    <number>20</number>
   </property>
   <property name="horizontalSpacing" >
    <number>20</number>
   </property>
   <item row="0" column="0" >
    <widget class="QLabel" name="label" >
     <property name="text" >
      <string>Places</string>
     </property>
     <property name="title" stdset="0" >
      <bool>true</bool>
     </property>
    </widget>
   </item>
   <item row="0" column="1" >
    <widget class="QLabel" name="label_2" >
     <property name="text" >
      <string>Recent Folders</string>
     </property>
     <property name="title" stdset="0" >
      <bool>true</bool>
     </property>
    </widget>
   </item>
   <item row="1" column="0" >
    <widget class="KFilePlacesView" name="mBookmarksView" >
     <property name="frameShape" >
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="iconSize" >
      <size>
       <width>32</width>
       <height>32</height>
      </size>
     </property>
    </widget>
   </item>
   <item rowspan="6" row="1" column="1" >
    <widget class="QListView" name="mRecentFoldersView" >
     <property name="frameShape" >
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="iconSize" >
      <size>
       <width>32</width>
       <height>32</height>
      </size>
     </property>
    </widget>
   </item>
   <item row="2" column="0" >
    <spacer name="verticalSpacer_2" >
     <property name="orientation" >
      <enum>Qt::Vertical</enum>
     </property>
     <property name="sizeType" >
      <enum>QSizePolicy::Fixed</enum>
     </property>
     <property name="sizeHint" stdset="0" >
      <size>
       <width>20</width>
       <height>12</height>
      </size>
     </property>
    </spacer>
   </item>
   <item row="3" column="0" >
    <widget class="QLabel" name="mTagTitleLabel" >
     <property name="text" >
      <string>Tags</string>
     </property>
     <property name="title" stdset="0" >
      <bool>true</bool>
     </property>
    </widget>
   </item>
   <item row="4" column="0" >
    <widget class="QLabel" name="mTagLabel" >
     <property name="text" >
      <string/>
     </property>
     <property name="wordWrap" >
      <bool>true</bool>
     </property>
    </widget>
   </item>
   <item row="5" column="0" >
    <widget class="QListView" name="mTagView" >
     <property name="frameShape" >
      <enum>QFrame::NoFrame</enum>
     </property>
     <property name="iconSize" >
      <size>
       <width>32</width>
       <height>32</height>
      </size>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>KFilePlacesView</class>
   <extends>QListView</extends>
   <header location="global" >kfileplacesview.h</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
